/* CSS Document */
.main_news
{
	width: 383px;
	height: 122px;
	float: left;
}
.main_newst
{
	width: 383px;
	height: 38px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background: url(../img/newsling.jpg) no-repeat bottom;
}
.main_newst .img
{
	float: left;
	margin-left: 5px;
	margin-right: 8px;
	margin-top: 4px;
}


.main_newst .more
{
	float: right;
	margin-top: 13px;
	margin-right: 5px;
}
.redfont
{
	color: #ef7826;
}
.main_newscont
{
	width: 383px;
	float: left;
	padding-top: 2px;
}
.main_newscont ul
{
	width: 373px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
}
.main_newscont ul li
{
	width: 356px;
	background: url(../img/jt.jpg) no-repeat left center;
	padding-left: 17px;
	margin-top: 12px;
	float: left;
	line-height: 12px;
	height: 12px;
}
.main_newscont ul li a
{
	color: #333;
	float: left;
}
.main_newscont ul li a:hover
{
	color: #ef7826;
	text-decoration: underline;
}
.main_newscont ul li span
{
	color: #666;
	float: right;
}
.main_zici
{
	width: 307px;
	height: 122px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.main_zicit
{
	width: 307px;
	height: 38px;
	background: url(../img/ziciline.jpg) no-repeat bottom;
	float: left;
	font-size: 16px;
	font-weight: bold;
}
.main_zicit .img
{
	float: left;
	margin-left: 5px;
	margin-right: 8px;
	margin-top: 4px;
}
.main_zicitl
{
	float: left;
	line-height: 37px;
	display: inline;
}
.main_zicit .more
{
	float: right;
	margin-top: 13px;
	margin-right: 5px;
}
.main_zicicont
{
	width: 307px;
	float: left;
	padding-top: 15px;
}
.main_zicicont .img
{
	margin-left: 5px;
	margin-right: 10px;
	float: left;
}
.main_zicicont p
{
	line-height: 18px;
}
.main_zicicont p a
{
	color: #ef7826;
}
.main_zicicont p a:hover
{
	text-decoration: underline;
}
.main_nk
{
	width: 240px;
	height: 122px;
	float: right;
}
.main_nkt
{
	width: 240px;
	height: 38px;
	background: url(../img/nkline.jpg) no-repeat bottom;
	font-size: 16px;
	font-weight: bold;
}
.main_nkt .img
{
	float: left;
	margin-left: 5px;
	margin-top: 4px;
}
.main_nktl
{
	float: left;
	line-height: 37px;
	display: inline;
}
.main_nkt .more
{
	float: right;
	margin-top: 13px;
	margin-right: 5px;
}
.main_nkcont
{
	width: 240px;
	float: left;
	padding-top: 5px;
}
.main_newstl
{
	float: left;
	line-height: 37px;
	display: inline;
	color: #333;
}
